### Property

# Goa Object:maps

deprecated: Unknown since: 3.14.0

#### Declaration

    property maps: Goa.Maps [ read, write ]

#### Description [src]

The `GoaMaps` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.Maps, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaMaps`

Available since: 3.14.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

Getter method | `goa_object_get_maps()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no